---

- hosts: robot_proxy_v2
  vars:
      # TODO(paul)
      # Only world usable because this is only used to test on localhost
      # Change this when it actually provisions a non-AD server
      docker_world_useable: yes

  roles:
    - role: docker-host
      tags: docker-host
    - role: coredump-pattern
      tags: coredump-pattern
    - role: logspout-syslog
      tags: logspout-syslog
    - role: robot_proxy_v2
      tags: robot_proxy_v2
